From 4812bf8e7b480881ffae90d91d73e57f3e3d1b57 Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Dec 13 2017 16:59:25 +0000
Subject: [PATCH 48/51] fix grammar


---

diff --git a/src/_fedmod/modulemd_linter.py b/src/_fedmod/modulemd_linter.py
index de2701b..28a0712 100644
--- a/src/_fedmod/modulemd_linter.py
+++ b/src/_fedmod/modulemd_linter.py
@@ -760,7 +760,7 @@ class ModuleMDLinter(object):
 
     @warning
     @guidelines_link('#Module_components')
-    @detail("One or more 'components' block is empty.")
+    @detail("One or more 'components' blocks are empty.")
     @prerequisite('components_blocks_dict')
     def lint_components_blocks_empty(self):
         """Modules MAY, and most modules do contain a components block defining
@@ -769,7 +769,7 @@ class ModuleMDLinter(object):
 
     @warning
     @guidelines_link('#Module_components')
-    @detail("One or more 'components/*' block is empty.")
+    @detail("One or more 'components/*' blocks are empty.")
     @prerequisite('components_blocks_dict')
     def lint_components_subblocks_empty(self):
         """Modules MAY, and most modules do contain a components block defining

